-- Deploy gaia:2016_07_05_add_table_yd_case to mysql

BEGIN;

ALTER TABLE `api_festival_homepage_icon`
ADD COLUMN `max_version` VARCHAR(30) DEFAULT '' COMMENT '最高版本限制',
ADD COLUMN `min_version` VARCHAR(30) DEFAULT '' COMMENT '最低版本限制';

ALTER TABLE `api_homepageicon`
ADD COLUMN `image_new` VARCHAR(1024) DEFAULT '' COMMENT '添加新样式图片';

COMMIT;
